View source Improve this doc

# `input [radio]`
directive in module `ng`

## Description

HTML radio button.

## Usage

    <input type="radio"
           ng-model="{string}"
           value="{string}"
           [name="{string}"]
           [ng-change="{string}"]>

#### Parameters

Param | Type | Details
--- | --- | ---
ngModel | string | Assignable angular expression to data-bind to.
value | string | The value to which the expression should be set when selected.
name (optional) | string | Property name of the form under which the control is published.
ngChange (optional) | string | Angular expression to be executed when input changes due to user interaction with the input element.

## Example

#### Source

## Demo